Public Class clsHuman

    Private mstrFamilyName As String
    Private mstrFirstName As String
    Private mstrFurigana As String
    Private mdteBirthday As Date
    Private mlngIncome As Long

    Public Property pstrFamilyName() As String
        Get
            Return mstrFamilyName
        End Get
        Set(ByVal value As String)
            mstrFamilyName = value
        End Set
    End Property

    Public Property pstrFirstName() As String
        Get
            Return mstrFirstName
        End Get
        Set(ByVal value As String)
            mstrFirstName = value
        End Set
    End Property

    Public Property pstrfurigana() As String
        Get
            Return mstrFurigana
        End Get
        Set(ByVal value As String)
            mstrFurigana = value
        End Set
    End Property

    Public Property pdteBirthday() As Date
        Get
            Return mdteBirthday
        End Get
        Set(ByVal value As Date)
            mdteBirthday = value
        End Set
    End Property

    Public Property plngIncome() As Long
        Get
            Return mlngIncome
        End Get
        Set(ByVal value As Long)
            mlngIncome = value
        End Set
    End Property

End Class


